---
arch: aarch64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.20.8 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.8-aarch64-uefi-cloudinit-vm-nocloud
name: alpine-3.20.8-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.8
revision: '0'
version: '3.20'
built: '2025-10-08T16:17:03.706169'
uploaded: '2025-10-08T16:18:23.856965'
signed: '2025-10-08T22:23:07.845264'
released: '2025-10-08T22:23:15.830810'
artifacts:
metadata_updated: '2025-10-08T22:23:15.831941'
